@charset "UTF-8";

:root{
	--hover:#e64b38;
	--silver:#ebebeb;
	--main_color : #e64b38;
	--half-blue: #e64b38;
	--secondary-color: #3e3e3e;
}

@font-face {
    font-family: 'aileronblack';
    src: url('../fonts/aileron-black-webfont.woff2') format('woff2'),
         url('../fonts/aileron-black-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronblack_italic';
    src: url('../fonts/aileron-blackitalic-webfosnt.woff2') format('woff2'),
         url('../fonts/aileron-blackitalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronbold';
    src: url('../fonts/aileron-bold-webfont.woff2') format('woff2'),
         url('../fonts/aileron-bold-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronbold_italic';
    src: url('../fonts/aileron-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-bolditalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronheavy';
    src: url('../fonts/aileron-heavy-webfont.woff2') format('woff2'),
         url('../fonts/aileron-heavy-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronheavy_italic';
    src: url('../fonts/aileron-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-heavyitalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronitalic';
    src: url('../fonts/aileron-italic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-italic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronlight';
    src: url('../fonts/aileron-light-webfont.woff2') format('woff2'),
         url('../fonts/aileron-light-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronlight_italic';
    src: url('../fonts/aileron-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-lightitalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronregular';
    src: url('../fonts/aileron-regular-webfont.woff2') format('woff2'),
         url('../fonts/aileron-regular-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronsemibold';
    src: url('../fonts/aileron-semibold-webfont.woff2') format('woff2'),
         url('../fonts/aileron-semibold-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronsemibold_italic';
    src: url('../fonts/aileron-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-semibolditalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronthin';
    src: url('../fonts/aileron-thin-webfont.woff2') format('woff2'),
         url('../fonts/aileron-thin-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronthin_italic';
    src: url('../fonts/aileron-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-thinitalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronultralight';
    src: url('../fonts/aileron-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/aileron-ultralight-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'aileronultralight_italic';
    src: url('../fonts/aileron-ultralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-ultralightitalic-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}
/*  */
.modal-title{
	color: var(--main-color);
}
.modal-body{
	color: #3e3e3e;
}
td {
	vertical-align:middle;
	padding: 5px 10px 5px;
}
.modal-body a:hover{
	color: var(--main-color) !important;
}
#wrapper{
	position: relative;
	width:100%;
	overflow: hidden;
	min-height:100vh;
	max-height: 100vh;
}

.layer{
  position: absolute;
  width:100vw;
  min-height: 50vh;
  overflow: hidden;
	max-height: 100vh;
}

.layer .content-wrap{
  position: absolute;
  width:100vw;
  min-height: 100%;
	background-size: cover;
	background-position: center;
	max-height: 100vh;
}
.layer .content-wrap:before{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
}
.layer.top .content-wrap:before{
	background: rgba(255,255,255,0.6);
}
.layer .content-body{
  width:50%;
  position:absolute;
  top:50%;
  text-align: center;
  transform:translateY(-50%);
  color:#fff;
}

.layer img{
  position: absolute;
  width:35%;
  top:50%;
  left: 50%;
  transform:translate(-50%, -50%);
}


.bottom{
  background:#222;
  z-index:1;
}

.bottom .content-body{
  right:0;
}

.bottom h1{
  color:#fff;
}
#wrapper a{
	margin-top: 40px
}
.top{
  background:#eee;
  color:#222;
  z-index:2;
  width:50vw;
	transition: all .5s ease-in-out;
}

.top .content-body{
  left: 0;
  color:#222;
}
.top.full{
	width: 100%;
}
.bottom.full ~ .top{
	width: 0vh;
}
.handle{
  position: absolute;
  height: 100%;
  display: block;
  background-color: var(--hover);;
  width:5px;
  top:0;
  left: 50%;
	transition: all .5s ease-in-out;
  z-index:6;
}
.handle.right{
	
	left: calc(100% + 5px);
}
.handle.left{
	left: -5px;
	right: auto;
}
.skewed .handle{
  
  height: 100%;
  transform-origin:top;
}

.skewed .top{
  
  
}

.skewed .top .content-wrap{
  
}

/* CSS Document */
html,body{
	margin: 0;
	padding: 0;
	font-family: 'aileronregular';
	color: var(--main_color);
}
html {
  scroll-behavior: smooth;
}
.logo{
	display: inline-block;
	width: 200px;
	height: 70px;
	background-image: url(../img/logo_main.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: inherit;
}

nav{
	position: fixed;
	z-index: 100;
	width: 100%;
	padding: 15px 0;
	vertical-align: middle;
}
nav > .container{
	display: block;
	vertical-align: middle;
}
nav > .container > ul{
	display: none;
	color: var(--half-blue);
	text-transform: uppercase;
	list-style: none;
	vertical-align: inherit;
}
nav > .container > ul > li:hover{
	color: var(--hover)
}
nav > .container > ul > li.parent::after{
	content:'';
	width: 7px;
	height: 7px;
	position: absolute;
	right: 0px;
	border: solid var(--half-blue);
  border-width: 0 1.5px 1.5px 0;
	top: calc(50% - 7px);
	transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
nav > .container > ul > li{
	display: inline-block;
	padding: 0 15px;
	font-family: 'aileronsemibold';
	position: relative;
}
nav > .container > ul > li.parent .sub li:last-child{
	border-bottom: 0;
}
nav > .container > ul > li.parent .sub li:hover{
	color: #ffffff;
	background: var(--half-blue);
}
nav > .container > ul > li.parent .sub li{
	padding: 10px 15px;
	background: rgba(255,255,255,0.6);
	color: var(--half-blue);
	border-bottom: 1px solid #fff;
	
}

nav > .container > ul > li.parent:hover::after{
	border-color: var(--hover)
} 
nav > .container > ul > li.parent:hover .sub{
	display: block;
}
nav > .container > ul > li.parent .sub{
	display: none;
	position: absolute;
	width: 100%;
	left: 0;
	list-style: none;
	padding: 30px 0px 0px;;
}


a{
	color: inherit !important;
	text-decoration: none !important;
}
#home,#website_scroll .content{
	position: relative;
	height: 100%;
	width: 100%;
}
#home .swiper-slide{
	height: 100vh;
	background-position: center;
	background-size: cover;
}
#home .slider-nav .container{
	background: var(--silver);
	padding: 30px;
}
#home .slider-nav{
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 2;
	vertical-align: middle;
}

#home .slider-nav .arrows {
	display: inline-block;
	float: right;
}
#home .slider-nav .arrows > div.arrow-left{
	transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
#home .slider-nav .arrows > div.swiper-button-disabled{
	pointer-events: none;
	opacity: 0.3;
}
#home .slider-nav .arrows > div{
	cursor: pointer;
	display: inline-block;
	width: 55px;
	height: 20px;
	background-image: url(../img/arrow.png);
	margin: 0 5px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.about_text{
	margin-bottom: 45px;	
	font-size: 18px;
}

section#about .container{
	background: var(--silver);
	padding: 60px ;
	margin-top: 3px;
}

h1{
	font-size: 6vw;
	font-family: 'aileronblack';
	margin-top: 0;
	margin-bottom: 0;
}

.separator{
	margin: 20px 0;
	width: 180px;
	height: 5px;
	background:var(--main_color);
}

.d-table.two-columns > .d-table-row > .d-table-cell{
	width: 100%;
	display: block;
}
.v-top .d-table-cell{
	vertical-align: top;
}
.d-table-cell{
	display: table-cell;
	vertical-align: middle;
}
.d-table-row{
	display: table-row;
}
.d-table{
	display: table;
	width: 100%;
}
.text-right{
	text-align: right;
}

button,a.button{
	padding: 10px 30px;
	background: transparent;
	border: 1px solid var(--main_color);
	color: var(--main_color);
	outline:none; 
	font-size: 16px;
}
#home_division .image{
	width: 100%;
	padding-bottom: 75%;
	background-size:cover;
	background-repeat: no-repeat;
	padding-right: 30px;
	margin-top: 45px;
}
#about .image{
	width: 100%;
	height: 500px;
	display: inline-block;
	margin-top: 45px;
	
}

#home_division .d-table-cell:first-child{
	padding-right: 35px;	
}
#home_division .d-table{
	padding: 100px 0 0;
}
#home_division .container{
	background:url(../img/pattern-1.jpg) repeat-y center left;
	padding: 0 0 0 30px;
}
#home_division{
	padding: 60px 0;
	
}

section#pro_division .d-table-cell.highlight a.button
{
	color: #fff;
	border-color: #fff;
}
section#pro_division .d-table-cell.highlight .separator{
		background: #fff;
}
section#pro_division .d-table-cell.highlight{
	color: #fff;	
	padding: 45px 30px;
}
section#pro_division .d-table-cell.highlight{
	background: rgba(12,162,214,.6);
	background: -webkit-linear-gradient(293deg, rgba(12,162,214,.6) 0%, rgba(43,60,126,.6) 100%);
	background: -o-linear-gradient(293deg, rgba(12,162,214,.6) 0%, rgba(43,60,126,.6) 100%);
	background: linear-gradient(23deg, rgba(12,162,214,.6) 0%, rgba(43,60,126,.6) 100%);
	
}
section#team{
	padding: 100px 0;
	background: var(--silver)
}
section#news{
	padding: 100px 0;
}
section#pro_division{
	padding: 100px 0;
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}

#news_swiper{
	margin-top: 45px;
	padding: 30px;
}
#news_swiper .swiper-slide .info .published{
	font-family: 'aileronthin';
	color: #818180;
	font-size: 14px;
	margin-bottom: 10px;
}
#news_swiper .swiper-slide .info .title{
	font-family: 'aileronheavy';
	color: var(--secondary-color);
	font-size: 17px;
	margin-bottom: 10px;
}
#news_swiper .swiper-slide .info .text{
	font-family: 'aileronlight';
	color: var(--secondary-color);
	font-size: 15px;
	margin-bottom: 10px;
}
#news_swiper .swiper-slide .info{
	padding: 20px;	
}
#news_swiper .swiper-slide{
	background: var(--silver);
}
#news_swiper .swiper-slide .img{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	transition: all .2s ease-in-out;
}
#news_swiper .news_arrows div.arrow-left{
	transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

#news_swiper .news_arrows div.arrow-right{
	right: 0;	
	left: auto;
}
#news_swiper .news_arrows div{
	width: 25px;
	background-image: url(../img/arrows_light.png);
	left: 0;
	height: 100%;
	top: 0;
	position: absolute;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
#news_swiper .news_arrows{
	width: 100%;
	height: 90px;
	top: calc(50% - 45px);
	left: 0;
	position: absolute;
	z-index: 3;
}
#news_swiper .swiper-slide{
	overflow: hidden;
}
#news_swiper .swiper-slide:hover .img{
	transform: scale(1.05);
}
#news_swiper{
	padding: 0 40px;
}

.team_members{
	margin-top: 40px;
	display: block;
	vertical-align: top;
}
.team_members > .member > .image > div{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	transition: all .1s ease-in
}
.team_members > .member > .image{
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
	border: 10px solid var(--silver);
	box-sizing: border-box;
	border-radius: 50%;
	transition: all .2s ease-in-out;
	margin-bottom: 15px;
}
.team_members > .member:hover > .image{
	border-color: #fff;
}
.team_members > .member:hover > .image > div{
/*	transform: scale(1.1)*/
}
.team_members > .member > .info {
	text-align: center;	
}
.team_members > .member > .info > .name{
	font-family: 'aileronheavy';
	font-size: 19px;
	text-transform: uppercase;
	color: var(--main-color);
}
.team_members > .member > .info > .position{
	font-family: 'aileronthin';
	color: #818180;
	margin-bottom: 5px;
}
.team_members > .member > .info > .brief{
	font-family: 'aileronbold';
	color:var(--secondary-color)
}
.team_members > .member{
	display: inline-block;
	width: calc(50% - 23px);
	margin: 10px 10px 30px;
	vertical-align: top;
	
}

section#get_touch{
	padding: 100px 0;
	background-image: url(../img/touch_section.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
}
section#get_touch h1{
	color: #fff;
}
section#get_touch button{
	color: #fff;
	border-color: #fff;
	margin-top: 20px;
}
section#get_touch .separator{
	background: #fff;
}
button span,
a.button span{
	position: relative;
	z-index: 2;
}
button,
a.button{
	position: relative;
	cursor: pointer;
	display: inline-block;
}
section#get_touch button:before,section#pro_division .d-table-cell.highlight button:before ,
section#get_touch a.button:before,section#pro_division .d-table-cell.highlight a.button:before, #wrapper .layer a.button:before{
background-color: #fff;
}
section#get_touch button:hover ,section#pro_division .d-table-cell.highlight button:hover ,
section#get_touch a.button:hover ,section#pro_division .d-table-cell.highlight a.button:hover span, #wrapper .layer.top a.button:hover span{
	color: var(--main_color);	
}


button:before ,
a.button:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  z-index: 1;
}

button:hover:before ,
a.button:hover:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
button:focus:before ,
a.button:focus:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}

.form.d-table > .d-table-row.error *:not(input){
	border-color: red !important;
	color: red !important;
}
.f-green{
	background: #d4edda;
    margin-top: 20px;
    padding: 10px;
    color: green;
    border-radius: 5px;
    border: 2px solid green;
	display: none;
}
.form.d-table > .d-table-row > .d-table-cell{
	vertical-align: middle;
}
.form.d-table > .d-table-row > .d-table-cell > input{
	width: 100%;
	background: transparent;
	border: none;
	line-height: 44px;
	outline: none;
	color: #fff;
}
.form.d-table > .d-table-row > .d-table-cell:first-child{
	padding: 20px 0px;;
	font-size: 18px;
	font-family: "aileronbold";
	border-top: 6px solid #fff;
}
.form.d-table > .d-table-row > .d-table-cell:last-child{
	border-top: 1px solid #fff;
	padding: 0 20px 0px;;
	font-family: "aileronlight";
}

footer button:before,section#news  button:before, section#home_division  button:before, section#about  button:before ,
footer a.button:before,section#news  a.button:before, section#home_division  a.button:before, section#about  a.button:before, #wrapper .layer a.button:before {
	background: var(--main_color);
	background: -webkit-linear-gradient(293deg, rgba(0,0,0,1) 0%, var(--main_color) 100%);
	background: -o-linear-gradient(293deg, rgba(0,0,0,1) 0%, var(--main_color) 100%);
	background: linear-gradient(23deg, rgba(0,0,0,1) 0%, var(--main_color) 100%);
}
footer button:hover ,section#news button:hover, section#home_division button:hover, section#about button:hover ,
footer a.button:hover span,section#news a.button:hover span, section#home_division a.button:hover span, section#about a.button:hover span, #wrapper .layer.top a.button:hover span {
	color: #fff;	
}

footer .form.d-table > .d-table-row > .d-table-cell:last-child,footer .form.d-table > .d-table-row > .d-table-cell:first-child{
	border-color: var(--main_color);
	color: var(--main_color);
}
footer .form.d-table > .d-table-row > .d-table-cell > input{
	color: var(--main_color);
}
footer .form.d-table .social > a{
	margin-right: 10px;
	font-size: 24px;
}
footer{
	padding: 60px 0;
}
.form{
	margin-top: 40px;
}
.form *{
	box-sizing: border-box;
}

.main_logo{
	width: 180px;
	height: 80px;
	background-image: url(../img/logo_main.png);
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
}

::-webkit-input-placeholder { /* Edge */
  color: #A1A1A1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #A1A1A1;
}

::placeholder {
  color: #A1A1A1;
}

*{
	box-sizing: border-box;
	outline: none;
}
.container{
		width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
.menu-toggle{
	margin-top: 7px;
	border: 1px solid transparent;
	padding: 5px;
	width: 40px;
	height: 40px;
	float: right;
	position: relative;
	transition: all .2s ease-in-out;
	cursor: pointer;
}
.menu-toggle span{
	position: absolute;
	background:#fff;
	height: 2px;
	transition: all .2s ease-in-out;
	right: 5px;
}
.menu-toggle span:first-child{
	top: 0;
	width: 60%;
}
.menu-toggle span:last-child{
	bottom: 2px;
	width: 40%;
}
.menu-toggle span:nth-child(2){
	top: calc(25% - 1px);
	width: 30%;
}
.menu-toggle span:nth-child(3){
	top: calc(50% - 1px);
	width: 80%;
}
.menu-toggle span:nth-child(4){
	top: calc(75% - 2px);
	width: 70%;
}
.menu-toggle:hover span{
	width: calc(100% - 5px);
	background: var(--hover)
}
#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

#menu ul li:hover{
	color: var(--hover);
	
}
#menu ul li:last-child{
	border-bottom: none
}
#menu ul li{
	color: var(--secondary-color);
	font-family: 'aileronheavy';
	font-size: 30px;
	padding: 10px;
	border-bottom: 1px solid var(--secondary-color);
	max-width: 320px;
	margin: 0 auto;
	transform: translateX(-50%);
	opacity: 0;
	transition: all .2s ease-in;
}

#menu ul li:nth-child(1) {transition-delay: .1s;}
#menu ul li:nth-child(2) {transition-delay: .2s;}
#menu ul li:nth-child(3) {transition-delay: .3s;}
#menu ul li:nth-child(4) {transition-delay: .4s;}
#menu ul li:nth-child(5) {transition-delay: .5s;}
#menu ul li:nth-child(6) {transition-delay: .6s;}

#menu.show ul li{
	transform: translateX(0);
	opacity: 1;
}
#menu.show{
	
	top: 0px;
}
#menu{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	
	background: rgba(255,255,255,0.8);
	z-index: 80;
	display: table;
	vertical-align: middle;
	text-align: center;
	transition: all .3s ease-in-out;
	top: -100%;
}
.footer-table{
	margin-bottom: 20px;
}

@media (max-width: 765px) { 
	#wrapper{
		max-height: 50vh;
	}
	.footer-table > .d-table-row > .d-table-cell:last-child {
		border-color: transparent !important;
	}
	.footer-table > .d-table-row > .d-table-cell {
			display: block;
			padding: 5px 0 !important;
	}
	.layer{
		position: relative;
		width: 100% !important;
	}
	.handle{
		display: none;
	}
	.layer .content-wrap{
		padding: 0 15px;
	}
	.layer.bottom .content-wrap .content-body{
		text-align: right;
		right: 15px;
	}
	.layer.top .content-wrap .content-body{
		text-align: left;
		left: 15px;
	}
}
@media (min-width: 576px) { 

	section#get_touch{
	background-attachment: fixed;
	}
	section#pro_division{
		background-attachment: fixed;
	}

.container{
		width: 540px;
		padding: 0;
	}
	.team_members > .member{
	
		width: calc(50% - 23px);
		margin: 10px 10px 30px;

	}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 765px) { 
	
	.layer{
		min-height: 100vh;
	}
	
	.footer-table > .d-table-row > .d-table-cell:first-child{
		width: 180px;
	}
	.menu-toggle,#menu{
/*	display: none;*/
}
	.container{
		width: 720px;
	}
	nav > .container > ul{
		/*display: inline-block;*/
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
	
	.map-cell{
		padding: 0 0 20px 20px; 
	}

.d-table.two-columns > .d-table-row > .d-table-cell{
	width: 50%;	
	display: table-cell
}
	.container{
		width: 960px;
	}
	.team_members > .member{
	
		width: calc(25% - 23px);
		margin: 10px 10px 30px;

	}
	#about .image{
		margin-top: 0;
		width: 60%;
	}
	
	#home_division .image{
		margin-top: 0;
	}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

	.container{
		width: 1140px;
	}
	
}
/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1600px) { 
	#home_division{
	padding: 200px 0;
	
}
	.container{
		width: 1366px;
		
	}
	section#about .container{
		padding: 60px 30px 0;
	}
	#about .image{
		transform: translate(90px,120px);
	}
	section#about .d-table-cell:first-child{
		transform: translateX(120px)
	}
}
